
Redmine - Defect #41218

GIT 404 repository issue.

2024-09-04 11:37 - Mahesh R Nair

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 4.1.0

Description

404 The entry or revision was not found in the repository. I facing this issue after proving the proper path to the repo.

History

#1 - 2024-09-04 11:38 - Mahesh R Nair

Mahesh R Nair wrote:

404 The entry or revision was not found in the repository. I am facing this issue after proving the proper path to the repo.

#2 - 2024-09-19 15:49 - Holger Just

- Status changed from New to Needs feedback

Usually, this occurs if the configured path to the repository is not right (e.g. if you define a relative path), or the system user running the Redmine

sever process has no permission to access the repository on disk, or the git shell-out failed (e.g. because git is not installed on the server).

You may have a look into your logs in logs/production.log. If the git command failed, the error details should be added there.

#3 - 2024-12-28 09:07 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to Invalid
